<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50f922b2617c5e0774db970275c076f4">
  <dict>
    <!--2020-12-10 14:37:44.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
  </dict>
</config>
